@charset "UTF-8";
/* CSS Document */
.sns {
  text-align: center;
}
.i_f {
  display: flex;
  justify-content: center;
}
.i_f li {
  width: 40px;
  height: auto;
  margin-left: 20px;
  margin-right: 20px;
}
.i_f li img {
  width: 100%;
}
.sns2 {
	float: right;
}
.i_f2 {
  display: flex;
  justify-content: center;
	margin-top: 20px;
}
.i_f2 li {
  width: 35px;
  height: auto;
  margin-left: 15px;
}
.i_f2 li img {
  width: 100%;
}